This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 832450 - Update to 0.6
Update to 0.6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hunspell-es (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 08:29 EDT by Ismael Olea
Modified: 2012-06-20 07:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-15 10:51:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec patch update (1.96 KB, patch)
2012-06-15 08:29 EDT, Ismael Olea
no flags Details | Diff

  None (edit)
Description Ismael Olea 2012-06-15 08:29:15 EDT
Created attachment 592118 [details]
spec patch update

Here it is the patch.

As you can check the project URL had changed.
Comment 1 Caolan McNamara 2012-06-15 10:51:38 EDT
great thanks. pushed to rawhide and I've pointed my "look for new releases" script at the new upstream url
Comment 2 Ismael Olea 2012-06-20 07:34:54 EDT
Can I ask you to push to F17 and 16 too? The update is so big and needed

Note You need to log in before you can comment on or make changes to this bug.